@charset "utf-8";
/* line 20, hcr.scss */
.hcr {
  /*othercontents*/
}
/* line 21, hcr.scss */
.hcr .top_lead {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 57px;
}
/* line 24, hcr.scss */
.hcr .top_lead p {
  margin-bottom: 35px;
  font-size: 16px;
  line-height: 150%;
}
/* line 30, hcr.scss */
.hcr .top_lead .caution {
  font-size: 14px;
}
/* line 34, hcr.scss */
.hcr .gaiyo {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
/* line 36, hcr.scss */
.hcr .gaiyo h2 {
  font-size: 22px;
  padding-bottom: 5px;
  border-bottom: 1px solid #D5D5D5;
  margin-bottom: 45px;
}
@media (max-width: 768px) {
  /* line 36, hcr.scss */
  .hcr .gaiyo h2 {
    margin-bottom: 20px;
  }
}
/* line 45, hcr.scss */
.hcr .gaiyo .flex_box {
  display: flex;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 46px;
}
@media (max-width: 768px) {
  /* line 45, hcr.scss */
  .hcr .gaiyo .flex_box {
    flex-wrap: wrap;
  }
}
/* line 54, hcr.scss */
.hcr .gaiyo .flex_box div {
  width: calc(100% - 400px);
  font-size: 16px;
}
@media (max-width: 768px) {
  /* line 54, hcr.scss */
  .hcr .gaiyo .flex_box div {
    width: 100%;
    margin-bottom: 20px;
  }
}
/* line 61, hcr.scss */
.hcr .gaiyo .flex_box div h3 {
  font-size: 22px;
  border-left: 5px solid #000;
  line-height: 100%;
  padding-left: 10px;
  padding-top: 3px;
  margin-bottom: 34px;
}
/* line 69, hcr.scss */
.hcr .gaiyo .flex_box div table {
  font-size: 16px;
  margin-bottom: 40px;
  line-height: 130%;
}
@media (max-width: 768px) {
  /* line 69, hcr.scss */
  .hcr .gaiyo .flex_box div table {
    font-size: 13px;
  }
}
/* line 76, hcr.scss */
.hcr .gaiyo .flex_box div table th {
  text-align: left;
  vertical-align: top;
  font-weight: normal;
}
@media (max-width: 768px) {
  /* line 76, hcr.scss */
  .hcr .gaiyo .flex_box div table th {
    width: 5em;
  }
}
/* line 84, hcr.scss */
.hcr .gaiyo .flex_box div table td {
  text-indent: -1em;
  padding-left: 1em;
}
/* line 87, hcr.scss */
.hcr .gaiyo .flex_box div table td span {
  font-size: 14px;
}
/* line 94, hcr.scss */
.hcr .gaiyo .flex_box .thumb {
  width: 400px;
}
@media (max-width: 768px) {
  /* line 94, hcr.scss */
  .hcr .gaiyo .flex_box .thumb {
    width: 100%;
  }
}
/* line 103, hcr.scss */
.hcr .web2020 {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  background: #F9F9F8;
  padding: 18px 0;
  margin-bottom: 72px;
}
/* line 108, hcr.scss */
.hcr .web2020 h2 {
  margin-bottom: 14px;
  text-align: center;
  font-size: 22px;
  font-weight: normal;
  line-height: 160%;
}
/* line 114, hcr.scss */
.hcr .web2020 h2 span {
  font-size: 30px;
}
/* line 118, hcr.scss */
.hcr .web2020 .thumb {
  margin-bottom: 50px;
}
/* line 120, hcr.scss */
.hcr .web2020 .thumb img {
  padding-bottom: 5px;
}
/* line 123, hcr.scss */
.hcr .web2020 .thumb .caption {
  font-size: 14px;
  padding-right: 36px;
  font-size: 14px;
  text-align: right;
}
@media (max-width: 768px) {
  /* line 123, hcr.scss */
  .hcr .web2020 .thumb .caption {
    font-size: 13px;
    padding-right: 0;
  }
}
/* line 135, hcr.scss */
.hcr .web2020 .anchor {
  padding: 0 30px;
}
@media (max-width: 768px) {
  /* line 135, hcr.scss */
  .hcr .web2020 .anchor {
    padding: 0;
  }
}
/* line 140, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 {
  display: flex;
  border: 2px solid #193189;
  border-bottom-width: 6px;
  border-radius: 40px;
  align-items: center;
  height: 75px;
  margin-bottom: 24px;
  background: #EDF4FF;
}
@media (max-width: 768px) {
  /* line 140, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 {
    flex-wrap: wrap;
    height: auto;
  }
}
/* line 153, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 div:first-child {
  width: 287px;
  text-align: center;
  height: 67px;
  padding: 10px 0;
  border-right: 2px solid #193189;
  box-sizing: border-box;
  background: #fff;
  overflow: hidden;
  border-radius: 40px 0 0 40px;
}
@media (max-width: 768px) {
  /* line 153, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 div:first-child {
    border: none;
    border-bottom: 2px solid #193189;
    width: 100%;
  }
}
/* line 168, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 div:first-child a {
  display: block;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  line-height: 120%;
  text-decoration: none;
  position: relative;
}
@media (max-width: 768px) {
  /* line 168, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 div:first-child a {
    font-size: 18px;
  }
}
/* line 179, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 div:first-child a:after {
  content: '';
  width: 8px;
  height: 8px;
  border-right: 3px solid #193189;
  border-bottom: 3px solid #193189;
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 35%;
}
/* line 195, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 div:last-child {
  width: calc(100% - 287px);
}
@media (max-width: 768px) {
  /* line 195, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 div:last-child {
    width: 100%;
  }
}
/* line 202, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 ul {
  display: flex;
  align-items: center;
  list-style: none;
  justify-content: center;
}
@media (max-width: 768px) {
  /* line 202, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 ul {
    padding: 10px 20px;
  }
}
/* line 210, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 ul li {
  margin: 0 19px;
}
@media (max-width: 768px) {
  /* line 210, hcr.scss */
  .hcr .web2020 .anchor .flex_anchor01 ul li {
    margin: 0 3px;
  }
}
/* line 215, hcr.scss */
.hcr .web2020 .anchor .flex_anchor01 ul li img {
  vertical-align: 28px;
}
/* line 224, hcr.scss */
.hcr .web2020 .anchor .anchor_cat {
  border: 2px solid #193189;
  border-bottom-width: 6px;
  border-radius: 40px;
  height: 75px;
  text-align: center;
  background: #fff;
  margin-bottom: 24px;
}
/* line 232, hcr.scss */
.hcr .web2020 .anchor .anchor_cat a {
  display: block;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  line-height: 120%;
  text-decoration: none;
  position: relative;
  height: 75px;
  line-height: 75px;
}
@media (max-width: 768px) {
  /* line 232, hcr.scss */
  .hcr .web2020 .anchor .anchor_cat a {
    font-size: 18px;
  }
}
/* line 245, hcr.scss */
.hcr .web2020 .anchor .anchor_cat a:after {
  content: '';
  width: 8px;
  height: 8px;
  border-right: 3px solid #193189;
  border-bottom: 3px solid #193189;
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 40%;
}
/* line 258, hcr.scss */
.hcr .web2020 .anchor .anchor_cat a.link:after {
  transform: rotate(-45deg);
}
/* line 265, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  flex-wrap: wrap;
}
/* line 270, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li {
  width: calc(33.333% - 13px);
  text-align: center;
  margin-bottom: 24px;
}
@media (max-width: 768px) {
  /* line 270, hcr.scss */
  .hcr .web2020 .anchor .anchor_list ul li {
    width: 100%;
    margin-bottom: 15px;
  }
}
/* line 278, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li:nth-child(n + 4) {
  margin-bottom: 0;
}
@media (max-width: 768px) {
  /* line 278, hcr.scss */
  .hcr .web2020 .anchor .anchor_list ul li:nth-child(n + 4) {
    margin-bottom: 15px;
  }
}
/* line 284, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li a {
  background: #fff;
  border-radius: 40px;
  border: 2px solid #193189;
  border-bottom-width: 6px;
  display: block;
  font-size: 20px;
  color: #000;
  font-weight: bold;
  line-height: 120%;
  text-decoration: none;
  position: relative;
  height: 75px;
  line-height: 120%;
  display: flex;
  align-items: center;
  text-align: center;
  justify-content: center;
  width: 100%;
  flex-wrap: wrap;
}
/* line 304, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li a span {
  font-size: 14px;
  line-height: 110%;
  margin-top: -15px;
}
/* line 309, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li a:after {
  content: '';
  width: 8px;
  height: 8px;
  border-right: 3px solid #193189;
  border-bottom: 3px solid #193189;
  transform: rotate(45deg);
  display: inline-block;
  position: absolute;
  right: 20px;
  top: 40%;
}
/* line 322, hcr.scss */
.hcr .web2020 .anchor .anchor_list ul li a.link:after {
  transform: rotate(-45deg);
}
/* line 336, hcr.scss */
.hcr .recommend {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
/* line 337, hcr.scss */
.hcr .recommend h2 {
  font-size: 22px;
  padding-bottom: 5px;
  border-bottom: 1px solid #D5D5D5;
  margin-bottom: 22px;
  line-height: 140%;
}
/* line 346, hcr.scss */
.hcr .recommend .iconlist {
  display: flex;
  justify-content: flex-end;
}
@media (max-width: 768px) {
  /* line 346, hcr.scss */
  .hcr .recommend .iconlist {
    flex-direction: column;
  }
}
/* line 354, hcr.scss */
.hcr .recommend .iconlist li {
  list-style: none;
  margin-left: 46px;
}
@media (max-width: 768px) {
  /* line 354, hcr.scss */
  .hcr .recommend .iconlist li {
    margin-left: 0;
    margin-bottom: 10px;
  }
}
/* line 361, hcr.scss */
.hcr .recommend .iconlist li span {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 2px solid;
  box-sizing: border-box;
  text-align: center;
  line-height: 26px;
  font-weight: bold;
  border-radius: 3px;
  margin-right: 10px;
}
/* line 374, hcr.scss */
.hcr .recommend .iconlist li span.sumu {
  border-color: #EF5C62;
}
/* line 378, hcr.scss */
.hcr .recommend .iconlist li span.shi {
  border-color: #32AC6B;
}
/* line 384, hcr.scss */
.hcr .recommend h3 {
  font-size: 22px;
  border-left: 5px solid #000;
  line-height: 100%;
  padding-left: 10px;
  padding-top: 3px;
  margin-bottom: 34px;
}
@media (max-width: 768px) {
  /* line 384, hcr.scss */
  .hcr .recommend h3 {
    margin-top: 40px;
  }
}
/* line 396, hcr.scss */
.hcr .recommend .itemlist {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
/* line 403, hcr.scss */
.hcr .recommend .itemlist li {
  width: calc(33.3333% - 19px);
  margin-bottom: 50px;
}
@media (max-width: 768px) {
  /* line 403, hcr.scss */
  .hcr .recommend .itemlist li {
    width: 100%;
  }
}
/* line 409, hcr.scss */
.hcr .recommend .itemlist li h4 {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 3px;
}
/* line 414, hcr.scss */
.hcr .recommend .itemlist li img {
  width: 100%;
}
/* line 417, hcr.scss */
.hcr .recommend .itemlist li .txt {
  background: #F0F0F0;
  padding: 20px 15px 16px;
  font-size: 16px;
  margin-bottom: 14px;
}
@media (max-width: 768px) {
  /* line 417, hcr.scss */
  .hcr .recommend .itemlist li .txt {
    padding: 10px;
  }
}
/* line 425, hcr.scss */
.hcr .recommend .itemlist li .txt .lead {
  line-height: 140%;
  margin-bottom: 15px;
}
/* line 429, hcr.scss */
.hcr .recommend .itemlist li .txt .tag {
  text-align: right;
}
/* line 431, hcr.scss */
.hcr .recommend .itemlist li .txt .tag span {
  display: inline-block;
  width: 30px;
  height: 30px;
  border: 2px solid;
  box-sizing: border-box;
  text-align: center;
  line-height: 26px;
  font-weight: bold;
  border-radius: 3px;
  margin-left: 10px;
}
/* line 443, hcr.scss */
.hcr .recommend .itemlist li .txt .tag span.sumu {
  border-color: #EF5C62;
}
/* line 447, hcr.scss */
.hcr .recommend .itemlist li .txt .tag span.shi {
  border-color: #32AC6B;
}
/* line 453, hcr.scss */
.hcr .recommend .itemlist li .flex_btn {
  display: flex;
  justify-content: space-between;
}
/* line 456, hcr.scss */
.hcr .recommend .itemlist li .flex_btn a {
  display: block;
  width: calc(50% - 10px);
  border: 1px solid #707070;
  border-radius: 3px;
  text-align: center;
  font-size: 12px;
  padding: 9px 5px 7px;
  box-sizing: border-box;
  color: #707070;
  text-decoration: none;
  position: relative;
}
/* line 468, hcr.scss */
.hcr .recommend .itemlist li .flex_btn a:after {
  content: '';
  width: 6px;
  height: 6px;
  border-right: 1px solid #707070;
  border-bottom: 1px solid #707070;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  margin-top: -4px;
  right: 8px;
}
@media (max-width: 768px) {
  /* line 468, hcr.scss */
  .hcr .recommend .itemlist li .flex_btn a:after {
    left: unset;
    margin-left: 0;
    right: 5px;
  }
}
/* line 489, hcr.scss */
.hcr .recommend .btm_link {
  text-align: center;
  margin-bottom: 78px;
}
/* line 492, hcr.scss */
.hcr .recommend .btm_link a {
  display: block;
  padding: 18px;
  background: #555555;
  color: #fff;
  color: #fff;
  font-size: 18px;
  text-decoration: none;
  position: relative;
}
/* line 501, hcr.scss */
.hcr .recommend .btm_link a:after {
  content: '';
  width: 7px;
  height: 7px;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  margin-top: -5px;
  left: 50%;
  margin-left: 160px;
}
@media (max-width: 768px) {
  /* line 501, hcr.scss */
  .hcr .recommend .btm_link a:after {
    left: unset;
    margin-left: 0;
    right: 10px;
  }
}
/* line 523, hcr.scss */
.hcr .catalog {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #555;
  padding: 30px;
  box-sizing: border-box;
  font-size: 16px;
  margin-bottom: 80px;
}
@media (max-width: 768px) {
  /* line 523, hcr.scss */
  .hcr .catalog {
    padding: 15px;
  }
}
/* line 533, hcr.scss */
.hcr .catalog p {
  line-height: 180%;
  margin-bottom: 37px;
}
/* line 537, hcr.scss */
.hcr .catalog ul {
  display: flex;
  justify-content: space-between;
  list-style: none;
  margin-bottom: 40px;
}
@media (max-width: 768px) {
  /* line 537, hcr.scss */
  .hcr .catalog ul {
    flex-wrap: wrap;
    margin-bottom: 10px;
  }
}
/* line 546, hcr.scss */
.hcr .catalog ul li {
  width: calc(17% - 13px);
}
/* line 548, hcr.scss */
.hcr .catalog ul li img {
  max-width: 100%;
}
@media (max-width: 768px) {
  /* line 546, hcr.scss */
  .hcr .catalog ul li {
    width: 30%;
    margin-bottom: 20px;
  }
}
/* line 557, hcr.scss */
.hcr .catalog .btm_link {
  text-align: center;
  margin-bottom: 0;
}
/* line 561, hcr.scss */
.hcr .catalog .btm_link a {
  border: 1px solid #333333;
  display: inline-block;
  font-size: 14px;
  width: 300px;
  padding: 5px 0;
  color: #333333;
  text-decoration: none;
  position: relative;
}
/* line 570, hcr.scss */
.hcr .catalog .btm_link a:after {
  content: '';
  width: 7px;
  height: 7px;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  transform: rotate(-45deg);
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: 10px;
}
/* line 586, hcr.scss */
.hcr .related {
  background: #F8F8F7;
  padding: 30px;
  box-sizing: border-box;
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 70px;
}
@media (max-width: 768px) {
  /* line 586, hcr.scss */
  .hcr .related {
    padding: 15px;
  }
}
/* line 595, hcr.scss */
.hcr .related h2 {
  font-size: 22px;
  font-weight: bold;
  padding-bottom: 16px;
  line-height: 160%;
  border-bottom: 1px solid #D5D5D5;
  margin-bottom: 26px;
}
/* line 605, hcr.scss */
.hcr .related ul {
  display: flex;
  justify-content: space-between;
}
/* line 608, hcr.scss */
.hcr .related ul li {
  width: calc(50% - 23px);
}
@media (max-width: 768px) {
  /* line 608, hcr.scss */
  .hcr .related ul li {
    width: calc(50% - 5px);
  }
}
/* line 614, hcr.scss */
.hcr .related ul h3 {
  font-size: 19px;
  padding-bottom: 5px;
}
@media (max-width: 768px) {
  /* line 614, hcr.scss */
  .hcr .related ul h3 {
    font-size: 16px;
  }
}
/* line 621, hcr.scss */
.hcr .related ul a {
  color: #707070;
  font-weight: normal;
  text-decoration: none;
}
/* line 625, hcr.scss */
.hcr .related ul a img {
  padding-bottom: 10px;
}
/* line 628, hcr.scss */
.hcr .related ul a p {
  color: #2656A0;
  font-size: 16px;
  line-height: 150%;
}
@media (max-width: 768px) {
  /* line 628, hcr.scss */
  .hcr .related ul a p {
    font-size: 13px;
  }
}
/* line 641, hcr.scss */
.hcr .column_content_area {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
/* line 644, hcr.scss */
.hcr .column_content_area h1 {
  text-align: center;
  line-height: 1;
  margin-bottom: 50px;
  font-size: 34px;
}
@media (max-width: 768px) {
  /* line 653, hcr.scss */
  .hcr .column_content_area .section ul.main_other {
    text-align: center;
  }
}
/* line 660, hcr.scss */
.hcr .column_content_area .section ul.main_other li {
  display: inline-block;
  vertical-align: top;
  width: 30%;
  box-sizing: border-box;
  margin-bottom: 8em;
}
@media (max-width: 768px) {
  /* line 660, hcr.scss */
  .hcr .column_content_area .section ul.main_other li {
    width: 60%;
    display: block;
    margin: 0 auto 20px;
  }
}
/* line 672, hcr.scss */
.hcr .column_content_area .section ul.main_other li:nth-child(1) {
  margin-left: 1.5%;
}
@media (max-width: 768px) {
  /* line 672, hcr.scss */
  .hcr .column_content_area .section ul.main_other li:nth-child(1) {
    margin-left: auto;
  }
}
/* line 678, hcr.scss */
.hcr .column_content_area .section ul.main_other li:nth-child(n+2) {
  margin-left: 2.5%;
}
@media (max-width: 768px) {
  /* line 678, hcr.scss */
  .hcr .column_content_area .section ul.main_other li:nth-child(n+2) {
    margin-left: auto;
  }
}
/* line 684, hcr.scss */
.hcr .column_content_area .section ul.main_other img {
  display: block;
  transition: 0.5s;
}
/* line 688, hcr.scss */
.hcr .column_content_area .section ul.main_other img:hover {
  transform: scale(1.1, 1.1);
}
/* line 691, hcr.scss */
.hcr .remodel {
  margin-bottom: 80px;
  text-align: center;
}
/* line 694, hcr.scss */
.hcr .remodel p {
  margin-top: 12px;
  font-size: 14px;
}
@media (max-width: 768px) {
  /* line 698, hcr.scss */
  .hcr .remodel p br {
    display: none;
  }
}
/* line 704, hcr.scss */
.hcr .daiken {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}
/* line 706, hcr.scss */
.hcr .daiken h2 {
  font-size: 22px;
  border-left: 5px solid #000;
  line-height: 100%;
  padding-left: 10px;
  padding-top: 3px;
  margin-bottom: 34px;
}
/* line 714, hcr.scss */
.hcr .daiken .flex_box {
  border: 1px solid #707070;
  display: flex;
}
@media (max-width: 768px) {
  /* line 714, hcr.scss */
  .hcr .daiken .flex_box {
    flex-direction: column;
  }
}
/* line 720, hcr.scss */
.hcr .daiken .flex_box .thumb {
  width: 450px;
}
@media (max-width: 768px) {
  /* line 720, hcr.scss */
  .hcr .daiken .flex_box .thumb {
    width: 100%;
  }
  /* line 724, hcr.scss */
  .hcr .daiken .flex_box .thumb img {
    width: 100%;
  }
}
/* line 729, hcr.scss */
.hcr .daiken .flex_box div:last-child {
  width: calc(100% - 450px);
  padding: 30px;
  box-sizing: border-box;
}
@media (max-width: 768px) {
  /* line 729, hcr.scss */
  .hcr .daiken .flex_box div:last-child {
    width: 100%;
    padding: 15px;
  }
}
/* line 737, hcr.scss */
.hcr .daiken .flex_box div:last-child .txt {
  font-size: 14px;
  margin-bottom: 18px;
  line-height: 150%;
}
/* line 742, hcr.scss */
.hcr .daiken .flex_box div:last-child .logo_set {
  margin-bottom: 19px;
}
/* line 745, hcr.scss */
.hcr .daiken .flex_box div:last-child .link {
  font-size: 14px;
  line-height: 130%;
}
/* line 748, hcr.scss */
.hcr .daiken .flex_box div:last-child .link a {
  display: inline-block;
  width: 300px;
  padding: 10px 0;
  background: url("../../assets/images/hcr/blank.png") no-repeat 96%;
  border: 1px solid #707070;
  text-align: center;
  color: #333333;
  text-decoration: none;
}
@media (max-width: 768px) {
  /* line 748, hcr.scss */
  .hcr .daiken .flex_box div:last-child .link a {
    max-width: 100%;
  }
}
/* line 767, hcr.scss */
.hcr .sns {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
  margin: 38px auto;
  display: flex;
  justify-content: flex-end;
}
/* line 774, hcr.scss */
.hcr .sns .fb {
  margin-left: 10px;
}
/* line 778, hcr.scss */
.hcr .mod_pagetop {
  text-align: right;
}
/* line 782, hcr.scss */
.hcr #anchor01, .hcr #anchor02, .hcr #anchor03, .hcr #anchor04, .hcr #anchor05, .hcr #anchor06, .hcr #anchor07,
.hcr #anchor08, .hcr #anchor09, .hcr #anchor10, .hcr #anchor11, .hcr #anchor12, .hcr #anchor13, .hcr #web2020 {
  margin-top: -95px;
  padding-top: 95px;
  pointer-events: none;
}
